<?php

get_header('content');

ncms_search_header('Inedo.com', 'Search results');

while (have_posts()):
    the_post();
?>
    <article <?php post_class('search-result'); ?>>
        <h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
        <?php the_excerpt(); ?>
    </article>
<?php
endwhile;

the_posts_pagination(array(
    'mid_size' => 2,
    'aria_label' => 'Pages',
    'screen_reader_text' => 'Search result navigation'
));

get_footer('content');
