<?php

/* redirect logged-in users if their browser is expecting a page */

if (is_user_logged_in() && have_posts() && strpos($_SERVER['HTTP_ACCEPT'], 'text/html') === 0) {
    the_post();
    $data = wp_get_attachment_image_src(get_the_ID(), 'full');
    wp_redirect($data[0]);
    exit();
}

/* disable attachment pages */

global $wp_query;
$wp_query->set_404();
status_header(404);
get_template_part('404');
exit();
